Subject: Casting in Rubber Yes

From: [email-masked] (Phillip Jackson)
Date: Mon, 1 Nov 1993 18:21:22 GMT

Sorry, my first attempt at this didn't work.  Here it is again. 
 
Recently on this forum, someone asked about casting into flexible molds.  I
haven't tried it yet, but I quote a promotional letter I recently received.
 
"Oh yes, here is an answer to a commonly asked question.  Can you pour metal
into the silicone rubber molds?  Yes.  In fact, they pour easier and produce
more detailed figures.  We also0 have a new product that allows you to make
your own rubber molds.  If interested, write to us and ask for information
on our 'Vulc-A-Mold'"
  
This was in a letter from:  Castings
                            PO Box 915001
                            Longwood, Florida
                            32791
  
There is also an 800 number, (800) 346-0567 x 105.  I called that number and
requested the information.  Pleasant lady on other end of line promised to
send it but it hasn't arrived yet.
  
If anyone has had experience with this company or this product, I would
appreciate hearing about your success (or lack of it).
   
Phill 

-- 
                                             [email-masked]

---

From: [email-masked] (Howard Rebel)
Date: 1 Nov 1993 21:25:43 GMT

Note that this product is for use with pewter and tin/lead alloys.
bronze, sliver, and gold will not work.

This product is used by people making minitures etc.

Phillip Jackson ([email-masked]) wrote:
: Sorry, my first attempt at this didn't work.  Here it is again. 
:  
: Recently on this forum, someone asked about casting into flexible molds.  I
: haven't tried it yet, but I quote a promotional letter I recently received.
:  
: "Oh yes, here is an answer to a commonly asked question.  Can you pour metal
: into the silicone rubber molds?  Yes.  In fact, they pour easier and produce
: more detailed figures.  We also0 have a new product that allows you to make
: your own rubber molds.  If interested, write to us and ask for information
: on our 'Vulc-A-Mold'"
:   
: This was in a letter from:  Castings
:                             PO Box 915001
:                             Longwood, Florida
:                             32791
:   
: There is also an 800 number, (800) 346-0567 x 105.  I called that number and
: requested the information.  Pleasant lady on other end of line promised to
: send it but it hasn't arrived yet.
:   
: If anyone has had experience with this company or this product, I would
: appreciate hearing about your success (or lack of it).
:    
: Phill 

: -- 
:                                              [email-masked]

--
Howard Rebel [email-masked]
FAX: 719-590-5701